=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs docs/CHANGE_LOG

override_dh_auto_clean:
	dh_auto_clean
	find -name '*.pyo' -exec rm -f {} \;
