## python-markdown 2.1.1

=== debian/changelog ===
python-markdown (2.1.1-3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Remove python3-compatable packages.

 -- Luke Faraone <lfaraone@debian.org>  Wed, 10 Apr 2013 14:57:40 -0400

python-markdown (2.1.1-3) unstable; urgency=low

  [ Dmitry Shachnev ]
  * Bump Standards-Version to 3.9.3
  * Make module packages suggest the doc package
  * Add doc-base file
  * Run tests during build
  * Add debian/patches/git_fix_inline_html.patch to fix issues with
    inline html handling (closes: #646552)

  [ Bernd Zeimetz ]
  * Setting DM-Upload-Allowed: yes 

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 05 May 2012 22:31:31 +0200

python-markdown (2.1.1-2) unstable; urgency=low

  * Switch to debhelper 8
  * Add python-markdown-doc package

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 16 Feb 2012 19:06:04 +0400

python-markdown (2.1.1-1) unstable; urgency=low

  * Add myself to Uploaders
  * New upstream release
  * Add debian/markdown_py.1 manpage
  * Drop 01-fix-unusual-interpreter.patch, fixed upstream

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 25 Jan 2012 13:26:18 +0400

python-markdown (2.1.0-1) unstable; urgency=low

  [ Dmitry Shachnev ]
  * New upstream release
  * Use 3.0 (quilt) source format
  * Port to dh_python*
  * Build Python3 package (closes: #647094)
  * debian/patches/01-fix-unusual-interpreter.patch:
    - fix interpreter in def_list and tables extensions
  * Bump Standards-Version to 3.9.2, no changes required

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Sun, 22 Jan 2012 15:24:30 +0400

python-markdown (2.0.3-2) unstable; urgency=low

  * Rename /usr/bin/markdown to /usr/bin/markdown_py for now. The Python
    implementation is not compatible enough to be an alternative for the Perl
    version yet. (Closes: #567378)
  * Get rid of the new source format mess, we use the default.
  * Add .PHONY to debian/rules. 
  * Bump Standards-Version to 3.8.4 - no changes needed.
  * Drop XB-Python-Version, not needed.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 24 Feb 2010 23:24:10 +0100
