=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

PYTHON2=$(shell pyversions -r)
PYTHON3=$(shell py3versions -r)

%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build/

override_dh_auto_install:
	set -ex; for python in $(PYTHON3); do \
		$$python setup.py install --install-layout=deb --root=debian/tmp; \
	done
	dh_auto_install

override_dh_auto_build:
	set -ex; for python in $(PYTHON3); do \
		$$python setup.py build; \
	done
	dh_auto_build

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	set -ex; for python in $(PYTHON2); do \
		$$python run-tests.py; \
	done
	dh_auto_test
endif

override_dh_installdocs:
	dh_installdocs -XCHANGELOG

override_dh_installchangelogs:
	dh_installchangelogs docs/CHANGE_LOG

.PHONY: override_dh_auto_clean override_dh_auto_install override_dh_auto_test \
override_dh_installdocs override_dh_installchangelogs
