## python-markdown 2.2.0

=== debian/changelog ===
python-markdown (2.2.0-1) unstable; urgency=low

  * New upstream release
  * Recommend python[3]-pygments packages (needed for codehilite extension)
  * Adjust to upstream documentation changes
  * Don't compress text files that go with the documentation
  * git_fix_inline_html.patch: dropped, applied in the new release
  * git_fix_tests.patch: patch from upstream git to fix test suite failures

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 29 Jul 2012 14:20:06 +0400
