=== debian/control ===
--- 
+++ 
@@ -4,17 +4,20 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Fredrik Steen <stone@debian.org>, Bernd Zeimetz <bzed@debian.org>,
  Dmitry Shachnev <mitya57@gmail.com>
-Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~), python-nose
+Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~),
+ python-nose, python3-nose
 Standards-Version: 3.9.3
 Homepage: http://www.freewisdom.org/projects/python-markdown/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-markdown/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-markdown/trunk/
 X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.1
 DM-Upload-Allowed: yes
 
 Package: python-markdown
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
+Recommends: python-pygments
 Suggests: python-markdown-doc
 Description: text-to-HTML conversion library/tool (implemented in Python 2)
  Markdown is a text-to-HTML conversion tool for web writers. Markdown 
@@ -28,6 +31,24 @@
  .
  This package contains all the files needed to use Markdown with Python
  2.x, and the /usr/bin/markdown_py command-line tool.
+
+Package: python3-markdown
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Recommends: python3-pygments
+Suggests: python-markdown-doc
+Description: text-to-HTML conversion library/tool (implemented in Python 3)
+ Markdown is a text-to-HTML conversion tool for web writers. Markdown 
+ allows you to write using an easy-to-read, easy-to-write plain text 
+ format, then convert it to structurally valid XHTML (or HTML).
+ .
+ This is a Python implementation of John Gruber's Markdown. The current
+ version of python-markdown implements all Markdown syntax features and 
+ fully passes Markdown Test Suite 1.0. It also supports footnotes and 
+ attributes.
+ .
+ This package contains all the files needed to use Markdown with Python
+ 3.x.
 
 Package: python-markdown-doc
 Architecture: all
