=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 PYTHON3=$(shell py3versions -r)
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,python3
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -28,14 +28,17 @@
 	set -ex; for python in $(PYTHON2); do \
 		$$python run-tests.py; \
 	done
+	cp -a tests build/lib/tests
+	2to3 -w --no-diffs build/lib/tests
+	set -ex; for pyversion in $(shell py3versions -vr); do \
+		nosetests-$$pyversion -w $(CURDIR)/build/lib/tests; \
+	done
+	rm -r build/lib/test*
 	dh_auto_test
 endif
 
-override_dh_installdocs:
-	dh_installdocs -XCHANGELOG
-
-override_dh_installchangelogs:
-	dh_installchangelogs docs/CHANGE_LOG
+override_dh_compress:
+	dh_compress -X.txt
 
 .PHONY: override_dh_auto_clean override_dh_auto_install override_dh_auto_test \
-override_dh_installdocs override_dh_installchangelogs
+override_dh_compress
