## python-markdown 2.2.1

=== debian/changelog ===
python-markdown (2.2.1-3) unstable; urgency=low

  * Redirect tests stderr to stdout and don't set -x, thanks to Martin Pitt
    (closes: #692813)
  * Update to 2012-11-09 from upstream git

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 14 Nov 2012 09:03:07 +0400

python-markdown (2.2.1-2) unstable; urgency=low

  * debian/tests/control: fix wrong dependency for python3-markdown test

 -- Dmitry Shachnev <mitya57@gmail.com>  Tue, 06 Nov 2012 10:48:11 +0400

python-markdown (2.2.1-1) unstable; urgency=low

  * New upstream release
  * Simplify .install files
  * Add python-utidylib to python-markdown Suggests (for html_tidy extension)
    and to Build-Depends (for testsuite)
  * git_fix_tests.patch: dropped, no longer needed
  * Add DEP-8 tests
  * debian/rules: skip tests for Python versions unsupported by nose

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 05 Nov 2012 13:28:13 +0400
