=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,9 @@
 	cp -a tests build/lib/tests
 	2to3 -w --no-diffs build/lib/tests
 	set -ex; for pyversion in $(shell py3versions -vr); do \
-		nosetests-$$pyversion -w $(CURDIR)/build/lib/tests; \
+		if [ -x /usr/bin/nosetests-$$pyversion ]; then \
+			nosetests-$$pyversion -w $(CURDIR)/build/lib/tests; \
+		fi; \
 	done
 	rm -r build/lib/test*
 	dh_auto_test
