=== debian/tests/control ===
Tests: python-markdown
Depends: python-markdown, python-nose, python-utidylib

Tests: python3-markdown
Depends: python3-markdown, python3-nose
