## python-markdown 2.3.1

=== debian/changelog ===
python-markdown (2.3.1-2) unstable; urgency=low

  * Update man page:
    - Correctly escape hyphens.
    - Make DESCRIPTION section come after SYNOPSIS and remove
      AUTHOR section.
  * Really remove suggestion of python-utidylib, HTML Tidy extension
    has been removed in 2.3.
  * debian/watch: use HTTPS, and correctly escape dots.
  * Update debian/copyright (closes: #728134, thanks Luke Faraone).

 -- Dmitry Shachnev <mitya57@gmail.com>  Tue, 29 Oct 2013 20:14:29 +0400

python-markdown (2.3.1-1) unstable; urgency=low

  * New upstream release, with native Python 3 support.
  * Build-depend on python-tidylib instead of python-utidylib,
    and drop python-markdown dependency on python-utidylib.
  * debian/rules, debian/tests: use /usr/bin/nosetests for all Python
    versions, and make the tests output more verbose.
  * Force buildsystem to be python_distutils.
  * Update debian/README.Debian.
  * Drop obsolete DM-Upload-Allowed flag.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Bump debhelper compat level to 9.
  * Use canonical Vcs-Svn field.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 23 Mar 2013 14:51:20 +0400
