=== debian/control ===
--- 
+++ 
@@ -4,22 +4,21 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Fredrik Steen <stone@debian.org>, Bernd Zeimetz <bzed@debian.org>,
  Dmitry Shachnev <mitya57@gmail.com>
-Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~),
- python-nose, python-utidylib, python3-nose
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~),
+ python-nose, python-tidylib, python3-nose
+Standards-Version: 3.9.4
 Homepage: https://github.com/waylan/Python-Markdown
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-markdown/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-markdown/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-markdown/trunk/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
 XS-Testsuite: autopkgtest
-DM-Upload-Allowed: yes
 
 Package: python-markdown
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
 Recommends: python-pygments
-Suggests: python-utidylib, python-markdown-doc
+Suggests: python-markdown-doc
 Description: text-to-HTML conversion library/tool (implemented in Python 2)
  Markdown is a text-to-HTML conversion tool for web writers. Markdown 
  allows you to write using an easy-to-read, easy-to-write plain text
