## python-markdown 2.4

=== debian/changelog ===
python-markdown (2.4-1) unstable; urgency=low

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add explicit build-dependency on dh-python.

  [ Bernd Zeimetz ]
  * Removing myself from Uploaders.

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 17 Feb 2014 15:19:36 +0400
