=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Fredrik Steen <stone@debian.org>, Bernd Zeimetz <bzed@debian.org>,
- Dmitry Shachnev <mitya57@gmail.com>
+Uploaders: Fredrik Steen <stone@debian.org>, Dmitry Shachnev <mitya57@gmail.com>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~),
- python-nose, python-tidylib, python3-nose
-Standards-Version: 3.9.4
+ python-nose, python-tidylib, python3-nose, dh-python
+Standards-Version: 3.9.5
 Homepage: https://github.com/waylan/Python-Markdown
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-markdown/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-markdown/trunk/
