=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 PYTHON3=$(shell py3versions -r)
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python2,python3 --buildsystem=python_distutils
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -25,17 +25,9 @@
 
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	set -ex; for python in $(PYTHON2); do \
-		$$python run-tests.py; \
+	set -ex; for python in $(PYTHON2) $(PYTHON3); do \
+		$$python /usr/bin/nosetests -v; \
 	done
-	cp -a tests build/lib/tests
-	2to3 -w --no-diffs build/lib/tests
-	set -ex; for pyversion in $(shell py3versions -vr); do \
-		if [ -x /usr/bin/nosetests-$$pyversion ]; then \
-			nosetests-$$pyversion -w $(CURDIR)/build/lib/tests; \
-		fi; \
-	done
-	rm -r build/lib/test*
 	dh_auto_test
 endif
