=== debian/tests/control ===
Tests: python-markdown
Depends: python-markdown, python-nose, python-tidylib

Tests: python3-markdown
Depends: python3-markdown, python3-nose
