## python-markdown 2.4.1

=== debian/changelog ===
python-markdown (2.4.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Backport upstream commits to make smarty extension work together
    with attr_list.

 -- Dmitry Shachnev <mitya57@gmail.com>  Tue, 27 May 2014 12:51:34 +0400
