## python-markdown 2.5.1

=== debian/changelog ===
python-markdown (2.5.1-2) unstable; urgency=medium

  * Disable two tests that were relying on wrong assumption about Pygments
    lexer guessing algorithm (closes: #767579).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 01 Nov 2014 12:34:55 +0300

python-markdown (2.5.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 04 Oct 2014 10:57:08 +0400

python-markdown (2.5-2) unstable; urgency=medium

  * Bump X-Python-Version to 2.7 and X-Python3-Version to 3.2,
    following upstream changes.
  * Add python(3)-yaml and python(3)-pygments to autopkgtest
    dependencies as well.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 15 Sep 2014 14:00:09 +0400

python-markdown (2.5-1) unstable; urgency=medium

  [ Andrey Rahmatullin ]
  * Convert to pybuild.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Simplify debian/rules.
  * Drop upstream smarty_fixes.patch.
  * Build-depend on and recommend python(3)-yaml.
  * Also build-depend on python(3)-pygments.
  * Run wrap-and-sort.
  * Update my e-mail address.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Sep 2014 11:40:01 +0400
