=== debian/control ===
Source: python-markdown
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Fredrik Steen <stone@debian.org>, Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-nose,
               python-pygments,
               python-tidylib,
               python-yaml,
               python3-all (>= 3.1.2-7~),
               python3-nose,
               python3-pygments,
               python3-yaml
Standards-Version: 3.9.5
Homepage: https://github.com/waylan/Python-Markdown
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-markdown/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-markdown/trunk/
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest

Package: python-markdown
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-pygments, python-yaml
Suggests: python-markdown-doc
Description: text-to-HTML conversion library/tool (implemented in Python 2)
 Markdown is a text-to-HTML conversion tool for web writers. Markdown
 allows you to write using an easy-to-read, easy-to-write plain text
 format, then convert it to structurally valid XHTML (or HTML).
 .
 This is a Python implementation of John Gruber's Markdown. The current
 version of python-markdown implements all Markdown syntax features and
 fully passes Markdown Test Suite 1.0. It also supports footnotes and
 attributes.
 .
 This package contains all the files needed to use Markdown with Python
 2.x, and the /usr/bin/markdown_py command-line tool.

Package: python3-markdown
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-pygments, python3-yaml
Suggests: python-markdown-doc
Description: text-to-HTML conversion library/tool (implemented in Python 3)
 Markdown is a text-to-HTML conversion tool for web writers. Markdown
 allows you to write using an easy-to-read, easy-to-write plain text
 format, then convert it to structurally valid XHTML (or HTML).
 .
 This is a Python implementation of John Gruber's Markdown. The current
 version of python-markdown implements all Markdown syntax features and
 fully passes Markdown Test Suite 1.0. It also supports footnotes and
 attributes.
 .
 This package contains all the files needed to use Markdown with Python
 3.x.

Package: python-markdown-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Description: text-to-HTML conversion library/tool (documentation)
 Markdown is a text-to-HTML conversion tool for web writers. Markdown
 allows you to write using an easy-to-read, easy-to-write plain text
 format, then convert it to structurally valid XHTML (or HTML).
 .
 This is a Python implementation of John Gruber's Markdown. The current
 version of python-markdown implements all Markdown syntax features and
 fully passes Markdown Test Suite 1.0. It also supports footnotes and
 attributes.
 .
 This package contains HTML documentation files for python-markdown.
