## python-markdown 2.6.1

=== debian/changelog ===
python-markdown (2.6.1-1) experimental; urgency=medium

  * New upstream bugfix release.
  * Update package descriptions.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 09 Mar 2015 18:44:45 +0300

python-markdown (2.6-1) experimental; urgency=medium

  * New upstream release.
    - No longer calls logging.captureWarnings on input (closes: #776591).
  * Update debian/watch to point to pypi.debian.net.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Feb 2015 11:00:34 +0300

python-markdown (2.5.2-1) experimental; urgency=medium

  * New upstream bugfix release.
  * Drop disable_wrong_tests.patch, no longer needed.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 21 Nov 2014 09:17:16 +0300
