=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-nose,
                python3-pygments,
                python3-yaml
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/waylan/Python-Markdown
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-markdown/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-markdown/trunk/
@@ -27,7 +27,7 @@
 Depends: ${python:Depends}, ${misc:Depends}
 Recommends: python-pygments, python-yaml
 Suggests: python-markdown-doc
-Description: text-to-HTML conversion library/tool (implemented in Python 2)
+Description: text-to-HTML conversion library/tool (Python 2 version)
  Markdown is a text-to-HTML conversion tool for web writers. Markdown
  allows you to write using an easy-to-read, easy-to-write plain text
  format, then convert it to structurally valid XHTML (or HTML).
@@ -38,14 +38,15 @@
  attributes.
  .
  This package contains all the files needed to use Markdown with Python
- 2.x, and the /usr/bin/markdown_py command-line tool.
+ 2.x, and the /usr/bin/markdown_py command-line tool (provided for
+ compatibility purposes).
 
 Package: python3-markdown
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
 Recommends: python3-pygments, python3-yaml
 Suggests: python-markdown-doc
-Description: text-to-HTML conversion library/tool (implemented in Python 3)
+Description: text-to-HTML conversion library/tool (Python 3 version)
  Markdown is a text-to-HTML conversion tool for web writers. Markdown
  allows you to write using an easy-to-read, easy-to-write plain text
  format, then convert it to structurally valid XHTML (or HTML).
