## python-markdown 2.6.2

=== debian/changelog ===
python-markdown (2.6.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Bring debian/markdown_py.1 in sync with upstream help output.
  * Add some missing information to debian/copyright.
  * Bump python-all build-dependency to a version that introduced
    Python 2.7.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 24 Apr 2015 12:50:39 +0300
