=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Fredrik Steen <stone@debian.org>, Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python-all (>= 2.6.6-3~),
+               python-all (>= 2.6.6-14~),
                python-nose,
                python-pygments,
                python-tidylib,
