## python-markdown 2.6.6

=== debian/changelog ===
python-markdown (2.6.6-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Mar 2016 07:47:01 +0100

python-markdown (2.6.5-2) unstable; urgency=medium

  * Add python3-tidylib to build-dependencies and test dependencies, now
    that it's available.
  * Cherry-pick upstream commit to make code highlighting tests work with
    Pygments 2.1 (closes: #813028).
  * Update Vcs-Git field to use HTTPS, which is now the recommended protocol
    (refs #810378).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 29 Jan 2016 08:32:30 +0300

python-markdown (2.6.5-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Drop XS-Testsuite header, not needed with recent dpkg versions.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Nov 2015 18:59:49 +0300

python-markdown (2.6.4-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Cherry-pick upstream patch to fix a regression in tables processing.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Nov 2015 17:51:57 +0300

python-markdown (2.6.3-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Update Vcs fields for git migration.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 27 Oct 2015 15:14:04 +0300
