=== debian/control ===
--- 
+++ 
@@ -13,14 +13,14 @@
                python3-all (>= 3.1.2-7~),
                python3-nose,
                python3-pygments,
+               python3-tidylib,
                python3-yaml
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/waylan/Python-Markdown
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-markdown/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-markdown/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-markdown.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-markdown.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-XS-Testsuite: autopkgtest
 
 Package: python-markdown
 Architecture: all
