=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export PYBUILD_NAME=markdown
export PYBUILD_TEST_ARGS={interpreter} $(CURDIR)/run-tests.py --verbose

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python3-markdown/usr/bin/

override_dh_auto_test:
	PYBUILD_SYSTEM=custom dh_auto_test

override_dh_compress:
	dh_compress -X.txt

.PHONY: override_dh_auto_install override_dh_auto_test override_dh_compress
