=== debian/watch ===
version=3
http://pypi.debian.net/Markdown/Markdown-(.*)\.tar\.gz
