## python-markdown 2.6.7

=== debian/changelog ===
python-markdown (2.6.7-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Use https in debian/watch.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 25 Sep 2016 14:09:10 +0300
