## python-markdown 2.6.8

=== debian/changelog ===
python-markdown (2.6.8-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Add a debian/copyright entry for markdown/extensions/smartypants.py.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Jan 2017 09:59:09 +0300
