=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-pygments,
                python3-tidylib,
                python3-yaml
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/waylan/Python-Markdown
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-markdown.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-markdown.git
