## python-markdown 2.6.9

=== debian/changelog ===
python-markdown (2.6.9-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Update Homepage URL.
  * Bump Standards-Version to 4.0.1, no changes needed.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 18 Aug 2017 11:12:44 +0300
