=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
                python3-pygments,
                python3-tidylib,
                python3-yaml
-Standards-Version: 3.9.8
-Homepage: https://github.com/waylan/Python-Markdown
+Standards-Version: 4.0.1
+Homepage: https://github.com/Python-Markdown/markdown
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-markdown.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-markdown.git
 X-Python-Version: >= 2.7
