=== debian/tests/control ===
Tests: python-markdown
Depends: python-markdown, python-nose, python-pygments, python-tidylib, python-yaml

Tests: python3-markdown
Depends: python3-markdown, python3-nose, python3-pygments, python3-tidylib, python3-yaml
