=== debian/watch ===
version=3
https://pypi.debian.net/Markdown/Markdown-(.*)\.tar\.gz
