## python-markdown 3.0.1

=== debian/changelog ===
python-markdown (3.0.1-3) unstable; urgency=medium

  * Drop ignore_yaml_deprecation_warnings.diff, bug #917603 is fixed now.
  * Backport upstream commit to fix double code escaping (closes: #919881).
  * Bump Standards-Version to 4.3.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Jan 2019 19:00:05 +0300

python-markdown (3.0.1-2) unstable; urgency=medium

  * Make python3-markdown depend on python3-pkg-resources.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 23 Dec 2018 12:40:34 +0300

python-markdown (3.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop add_mkdocs_config.diff, no longer needed.
  * Bump mkdocs build-dependency to 1.0.
  * Bump mkdocs-nature build-dependency to 0.3.1.
  * Use dh_mkdocs instead of dh_linktree.
  * Add Markdown.egg-info to pybuild.testfiles to make the tests pass.
  * Add a patch to ignore DeprecationWarnings from PyYAML module,
    to make the tests pass with Python 3.7.
  * Update to debhelper compatibility level 11.
  * Rewrite debian/copyright using copyright format 1.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 22 Dec 2018 22:40:39 +0300

python-markdown (2.6.11-3) unstable; urgency=medium

  * Make python3-markdown autopkgtest depend on python3-all, and
    use ‘py3versions -s’ instead of ‘py3versions -i’ (closes: #914994).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Nov 2018 14:43:51 +0300

python-markdown (2.6.11-2) unstable; urgency=medium

  * Make python-markdown depend on python-pkg-resources (closes: #913619).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Nov 2018 14:14:12 +0300

python-markdown (2.6.11-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Remove Fredrik Steen from Uploaders list (closes: #877098).
  * Add build-dependencies on setuptools.
  * Add mkdocs.yml from upstream repository (add_mkdocs_config.diff).
  * Build the documentation using mkdocs.
  * Skip building python-markdown-doc with nodoc build profile.
  * Add a patch to disable use_directory_urls mkdocs option,
    to make it easier to browse the documentation locally.
  * Symlink static files in python-markdown-doc.
  * Update links in debian/README.Debian.
  * Drop dh_auto_test override, rely on pybuild magic to run the tests.
  * Bump Standards-Version to 4.2.1, no changes needed.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 07 Nov 2018 09:44:55 +0300
