=== debian/control ===
--- 
+++ 
@@ -2,29 +2,31 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Fredrik Steen <stone@debian.org>, Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-python,
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Build-Depends: debhelper (>= 11),
+               dh-python (>= 3.20180313~),
+               mkdocs (>= 1.0.4+dfsg-1~) <!nodoc>,
+               mkdocs-nature (>= 0.3.1) <!nodoc>,
                python-all (>= 2.6.6-14~),
                python-nose,
                python-pygments,
+               python-setuptools,
                python-tidylib,
                python-yaml,
                python3-all (>= 3.1.2-7~),
                python3-nose,
                python3-pygments,
+               python3-setuptools,
                python3-tidylib,
                python3-yaml
-Standards-Version: 4.0.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/Python-Markdown/markdown
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-markdown.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-markdown.git
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-markdown.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-markdown
 
 Package: python-markdown
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
 Recommends: python-pygments, python-yaml
 Suggests: python-markdown-doc
 Description: text-to-HTML conversion library/tool (Python 2 version)
@@ -43,7 +45,7 @@
 
 Package: python3-markdown
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
 Recommends: python3-pygments, python3-yaml
 Suggests: python-markdown-doc
 Description: text-to-HTML conversion library/tool (Python 3 version)
@@ -60,8 +62,9 @@
  3.x.
 
 Package: python-markdown-doc
+Build-Profiles: <!nodoc>
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${mkdocs:Depends}
 Section: doc
 Description: text-to-HTML conversion library/tool (documentation)
  Markdown is a text-to-HTML conversion tool for web writers. Markdown
