## python-markdown 3.1.1

=== debian/changelog ===
python-markdown (3.1.1-3) unstable; urgency=medium

  * Drop python-tidylib from build-dependencies and test dependencies,
    to allow for its removal (see #938217).
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 27 Feb 2020 12:52:47 +0300

python-markdown (3.1.1-2) unstable; urgency=medium

  * Upload to unstable.
    - The 3.1 release is compatible with PyYaml 5.1 (closes: #933920).

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 05 Aug 2019 22:03:47 +0300

python-markdown (3.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Build-depend and depend on python[3]-packaging.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 25 May 2019 13:42:45 +0300

python-markdown (3.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop fix_double_escaping.diff, included in the new release.
  * Drop nose build-dependencies, no longer needed.
  * Update autopkgtests to use unittest instead of nose.
  * Add debian/gitlab-ci.yml using salsa-pipeline.
  * Update to debhelper compat level 12.
  * Update markdown_py(1) manpage, add a deprecation notice.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 01 May 2019 12:55:38 +0300
