=== debian/control ===
--- 
+++ 
@@ -3,30 +3,32 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python (>= 3.20180313~),
                mkdocs (>= 1.0.4+dfsg-1~) <!nodoc>,
                mkdocs-nature (>= 0.3.1) <!nodoc>,
                python-all (>= 2.6.6-14~),
-               python-nose,
+               python-packaging,
                python-pygments,
                python-setuptools,
-               python-tidylib,
                python-yaml,
                python3-all (>= 3.1.2-7~),
-               python3-nose,
+               python3-packaging,
                python3-pygments,
                python3-setuptools,
                python3-tidylib,
                python3-yaml
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/Python-Markdown/markdown
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-markdown.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-markdown
 
 Package: python-markdown
 Architecture: all
-Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
+Depends: python-packaging,
+         python-pkg-resources,
+         ${misc:Depends},
+         ${python:Depends}
 Recommends: python-pygments, python-yaml
 Suggests: python-markdown-doc
 Description: text-to-HTML conversion library/tool (Python 2 version)
@@ -45,7 +47,10 @@
 
 Package: python3-markdown
 Architecture: all
-Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
+Depends: python3-packaging,
+         python3-pkg-resources,
+         ${misc:Depends},
+         ${python3:Depends}
 Recommends: python3-pygments, python3-yaml
 Suggests: python-markdown-doc
 Description: text-to-HTML conversion library/tool (Python 3 version)
