=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # -*- mode: makefile; coding: utf-8 -*-
 
 export PYBUILD_NAME=markdown
-export PYBUILD_TEST_ARGS=--verbose
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
